The latest update broke the plugin  

  RSS

timbo1973
(@timbo1973)
Active Member Customer
Joined: 8 months  ago
Posts: 7
15/03/2018 9:25 pm  

Since I updated to version 1.3.9 today, I have error warnings in the comments area and have had to deactivate the plugin:

Warning: array_unique() expects parameter 1 to be array, null given in /home/xxxxxxx/public_html/wp-content/plugins/wpdiscuz-user-comment-mentioning/WpdiscuzUCM.php on line 396

Warning: rsort() expects parameter 1 to be array, null given in /home/xxxxxx/public_html/wp-content/plugins/wpdiscuz-user-comment-mentioning/WpdiscuzUCM.php on line 397

Please could you look into this and let me know how it can be fixed?

Thanks

Tim


ReplyQuote
Astghik
(@astghik)
Support Team Admin
Joined: 11 months  ago
Posts: 1188
16/03/2018 12:15 am  

Hi Tim,

Thank you for letting us know, we've already fixed this issue. Please update. 


ReplyQuote
nuggle
(@nuggle)
Active Member Customer
Joined: 7 months  ago
Posts: 5
17/03/2018 5:22 pm  

Does wpDiscuz Ad Manager working in amp? In my case it is not working.


ReplyQuote
Tom
 Tom
(@tomson)
Support Team Admin
Joined: 3 years  ago
Posts: 2748
18/03/2018 12:51 am  

AMP is a cleared version of your post/page. Comment ads are not included there. wpDiscuz Ads Manager also doesn't work in AMP.


ReplyQuote
Share: